> ## Documentation Index
> Fetch the complete documentation index at: https://developer.kyberis.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Mint Bearer Token



## OpenAPI

````yaml POST /v2/auth/token
openapi: 3.1.0
info:
  description: Deterministic, evidence-backed threat assessment API for machine consumers.
  title: Threat Investigator API v2
  version: 0.1.0
servers: []
security: []
paths:
  /v2/auth/token:
    post:
      tags:
        - Auth
      summary: Mint short-lived bearer token from API key credentials
      operationId: mint_api_key_token_v2_auth_token_post
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/APIKeyTokenResponse'
          description: Successful Response
components:
  schemas:
    APIKeyTokenResponse:
      additionalProperties: false
      properties:
        access_token:
          title: Access Token
          type: string
        api_key_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Api Key Id
        audiences:
          items:
            type: string
          title: Audiences
          type: array
        expires_at:
          title: Expires At
          type: integer
        expires_in:
          minimum: 1
          title: Expires In
          type: integer
        issued_at:
          title: Issued At
          type: integer
        issuer:
          title: Issuer
          type: string
        principal_id:
          title: Principal Id
          type: string
        scopes:
          items:
            type: string
          title: Scopes
          type: array
        token_type:
          const: Bearer
          title: Token Type
          type: string
      required:
        - access_token
        - token_type
        - expires_in
        - issued_at
        - expires_at
        - principal_id
        - scopes
        - audiences
        - issuer
      title: APIKeyTokenResponse
      type: object

````